@charset "UTF-8";
body {
  font-family: "Noto Sans JP", sans-serif;
  /*
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP",
    sans-serif;
  */
  color: #666666;
}

.ctr {
  max-width: 1000px;
  width: 90%;
  margin: 0 auto;
}

a {
  transition: 0.3s;
}

a:hover {
  opacity: 0.8;
}

.d-ib {
  display: inline-block;
}

.row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sp {
  display: none;
}

@media screen and (max-width: 959px) {
  .pc {
    display: none;
  }
  .sp {
    display: inline-block;
  }
  .row {
    gap: 24px 0;
  }
  .col {
    width: 100% !important;
  }
}
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #ffffff;
  z-index: 999;
}
header.bg {
  background: transparent linear-gradient(101deg, #72A0D5 0%, #BDDAE0 100%) 0% 0% no-repeat padding-box;
}
header.bg .cvr {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #ffffff;
  opacity: 0.8;
}
header .ctr {
  width: 100%;
  max-width: 2260px;
  padding: 22px 30px 23px 35px;
  position: relative;
}
@media screen and (max-width: 959px) {
  header .ctr {
    padding: 14px 16px 14px 18px;
  }
}
header .row {
  align-items: center;
}
header .logo {
  height: 35px;
}
@media screen and (max-width: 959px) {
  header .logo {
    height: 26px;
  }
}
@media screen and (max-width: 959px) {
  header nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(244, 249, 250, 0.9);
    transition: 0.2s;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
  }
}
@media screen and (max-width: 959px) {
  header nav.active {
    opacity: 1;
    visibility: visible;
    z-index: 99;
  }
}
header ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  gap: 0 40px;
}
@media screen and (max-width: 959px) {
  header ul {
    padding: 190px 0 0 0;
    gap: 34px 0;
  }
}
header li {
  letter-spacing: 0.8px;
  font-weight: 500;
  line-height: 1.5;
  position: relative;
}
@media screen and (max-width: 959px) {
  header li {
    width: 100%;
    text-align: center;
  }
}
header li:last-child {
  margin-left: 10px;
}
@media screen and (max-width: 959px) {
  header li:last-child {
    margin-left: 0;
  }
}
header #dpbtn {
  cursor: pointer;
}
header #dpmenu {
  position: absolute;
  top: 36px;
  left: 0;
  background-color: rgba(244, 249, 250, 0.96);
  padding: 12px 16px;
  font-size: 14px;
  z-index: 3;
  width: 100%;
  opacity: 0;
  transition: 0.2s;
  visibility: hidden;
}
header #dpmenu.active {
  opacity: 1;
  visibility: visible;
}
header #dpmenu a {
  display: block;
  padding: 4px 0px;
}
header img.btn {
  height: 45px;
}
header #hmb {
  display: none;
  position: fixed;
  top: 18px;
  right: 20px;
  height: 1.5rem;
  z-index: 999;
  cursor: pointer;
}
@media screen and (max-width: 959px) {
  header #hmb {
    display: block;
  }
}
header #hmb, header #hmb * {
  user-select: none;
  -webkit-user-select: none;
}
header #hmb span {
  width: 30px;
  height: 1px;
  background-color: #666666;
  display: block;
  transition: 0.2s;
  user-select: none;
}
header #hmb span:first-child {
  transform: translateY(0px);
}
header #hmb span:nth-child(2) {
  transform: translateY(6px);
}
header #hmb span:last-child {
  transform: translateY(12px);
}
header #hmb.active span {
  width: 30px;
  height: 1px;
  background-color: #666666;
  display: block;
}
header #hmb.active span:first-child {
  transform: translateY(7px) rotate(45deg);
}
header #hmb.active span:nth-child(2) {
  display: none;
}
header #hmb.active span:last-child {
  transform: translateY(6px) rotate(-45deg);
}

#top_hero {
  position: relative;
}
#top_hero .slideshow {
  position: relative;
  width: 100%;
  overflow: hidden;
}
#top_hero .slideshow::before {
  content: "";
  display: block;
  padding-top: 43%;
  /* 16:9 アスペクト比の場合 */
}
@media screen and (max-width: 767px) {
  #top_hero .slideshow::before {
    padding-top: 520px;
  }
}
#top_hero .slideshow img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  object-fit: cover;
  opacity: 0;
  animation: fade 15s infinite;
}
@media screen and (max-width: 959px) {
  #top_hero .slideshow img {
    top: auto;
    bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  #top_hero .slideshow img {
    top: auto;
    bottom: 0;
  }
}
#top_hero .slideshow img:nth-child(1) {
  animation-delay: 0s;
}
#top_hero .slideshow img:nth-child(2) {
  animation-delay: 5s;
}
#top_hero .slideshow img:nth-child(3) {
  animation-delay: 10s;
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  8.33% {
    opacity: 1;
  }
  33.33% {
    opacity: 1;
  }
  41.66% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
#top_hero .box {
  position: absolute;
  top: 50%;
  left: 7.0105820106%;
  transform: translateY(-37.6%);
}
@media screen and (min-width: 960px) and (max-width: 1159px) {
  #top_hero .box {
    transform: translateY(-33%);
  }
}
@media screen and (max-width: 959px) {
  #top_hero .box {
    transform: translateY(-46%);
  }
}
@media screen and (max-width: 767px) {
  #top_hero .box {
    transform: translateY(-95%);
  }
}
#top_hero h1 {
  font-size: clamp(30px, 2.646vw, 90px);
  letter-spacing: 2px;
  line-height: 1.45;
  font-weight: 500;
  margin-bottom: 0.8em;
}
@media screen and (max-width: 959px) {
  #top_hero h1 {
    font-size: 24px;
    margin-bottom: 20px;
  }
}
#top_hero .sub {
  font-size: clamp(16px, 1.3vw, 40px);
  letter-spacing: 1px;
  line-height: 1.45;
  font-weight: 500;
  margin-bottom: 2.5em;
}
@media screen and (max-width: 959px) {
  #top_hero .sub {
    font-size: 16px;
    margin-bottom: 30px;
  }
}
#top_hero .btnbox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 0 20px;
}
@media screen and (min-width: 1570px) {
  #top_hero .btnbox {
    justify-content: flex-start;
  }
}
@media screen and (max-width: 959px) {
  #top_hero .btnbox {
    gap: 0 8px;
  }
}
@media screen and (max-width: 767px) {
  #top_hero .btnbox {
    position: absolute;
    text-align: center;
    left: -27.3359px;
    width: 100vw;
    white-space: nowrap;
    display: block;
    bottom: -20rem;
    font-size: 5rem;
  }
}
#top_hero img.btn {
  height: 58px;
}
@media screen and (min-width: 1570px) {
  #top_hero img.btn {
    height: 64px;
  }
}
@media screen and (max-width: 959px) {
  #top_hero img.btn {
    height: 38px;
  }
}

#top_about {
  padding: 68px 0 78px;
}
@media screen and (max-width: 959px) {
  #top_about {
    padding: 48px 0 48px;
  }
}
@media screen and (max-width: 767px) {
  #top_about {
    padding-top: 7rem;
  }
}
#top_about h2 {
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 9px;
}
@media screen and (max-width: 959px) {
  #top_about h2 {
    font-size: 20px;
    margin-bottom: 6px;
  }
}
#top_about p.en {
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 959px) {
  #top_about p.en {
    margin-bottom: 16px;
  }
}
#top_about p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #top_about p.en img {
    height: 20px;
  }
}
#top_about .row {
  align-items: center;
}
#top_about .col:first-child {
  width: 34%;
  position: relative;
  text-align: center;
}
#top_about .col:last-child {
  width: 60%;
}
#top_about img.img1 {
  border-radius: 10px;
}
@media screen and (max-width: 959px) {
  #top_about img.img1 {
    max-width: 240px;
  }
}
#top_about img.img2 {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 130px;
  transform: translateX(-32%) translateY(15%);
}
@media screen and (max-width: 959px) {
  #top_about img.img2 {
    height: 80px;
    left: 50%;
    transform: translateX(-180%) translateY(15%);
  }
}
#top_about .txt {
  letter-spacing: 0.8px;
  line-height: 1.5;
}
@media screen and (max-width: 959px) {
  #top_about .txt {
    font-size: 15px;
  }
}

#top_difference {
  padding: 83px 0;
}
@media screen and (max-width: 959px) {
  #top_difference {
    padding: 48px 0 48px;
  }
}
#top_difference h2 {
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 9px;
}
@media screen and (max-width: 959px) {
  #top_difference h2 {
    font-size: 20px;
    margin-bottom: 6px;
  }
}
#top_difference p.en {
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 959px) {
  #top_difference p.en {
    margin-bottom: 16px;
  }
}
#top_difference p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #top_difference p.en img {
    height: 20px;
  }
}
#top_difference .txt {
  letter-spacing: 0.8px;
  line-height: 1.5;
  margin-bottom: 50px;
}
@media screen and (max-width: 959px) {
  #top_difference .txt {
    font-size: 15px;
    margin-bottom: 30px;
  }
}
#top_difference .row {
  align-items: center;
  padding: 50px 65px 50px 50px;
  background-color: #ffffff;
  border-radius: 10px;
}
@media screen and (max-width: 959px) {
  #top_difference .row {
    padding: 20px;
  }
}
#top_difference .col:first-child {
  width: 28.2485875706%;
  text-align: center;
}
@media screen and (max-width: 959px) {
  #top_difference .col:first-child img {
    max-width: 240px;
  }
}
#top_difference .col:last-child {
  width: 66.6666666667%;
}
#top_difference h3 {
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: 500;
  line-height: 1.45;
  margin-bottom: 19px;
}
@media screen and (max-width: 959px) {
  #top_difference h3 {
    font-size: 18px;
    margin-bottom: 12px;
  }
}
#top_difference .lead {
  letter-spacing: 0.8px;
  line-height: 1.5;
  margin-bottom: 30px;
}
@media screen and (max-width: 959px) {
  #top_difference .lead {
    font-size: 15px;
    margin-bottom: 20px;
  }
}
#top_difference .btnbox {
  text-align: right;
}
@media screen and (max-width: 959px) {
  #top_difference .btnbox {
    text-align: center;
  }
}
#top_difference .btnbox img {
  height: 58px;
}
@media screen and (max-width: 959px) {
  #top_difference .btnbox img {
    height: 50px;
  }
}

#top_what {
  padding: 91px 0 109px;
  background-color: #F4F9FA;
}
@media screen and (max-width: 959px) {
  #top_what {
    padding: 48px 0 48px;
  }
}
#top_what h2 {
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 9px;
  text-align: center;
}
@media screen and (max-width: 959px) {
  #top_what h2 {
    font-size: 20px;
    margin-bottom: 6px;
  }
}
#top_what p.en {
  text-align: center;
  margin-bottom: 40px;
  text-align: center;
}
@media screen and (max-width: 959px) {
  #top_what p.en {
    margin-bottom: 16px;
  }
}
#top_what p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #top_what p.en img {
    height: 20px;
  }
}
#top_what .txt {
  letter-spacing: 0.8px;
  line-height: 1.5;
  margin-bottom: 10px;
  margin-inline: auto;
  width: fit-content;
}
@media screen and (max-width: 959px) {
  #top_what .txt {
    font-size: 15px;
    margin-bottom: 6px;
  }
}
#top_what .info {
  font-size: 12px;
  letter-spacing: 0.6px;
  line-height: 1.4166666667;
}

#top_role {
  padding: 6rem 0 109px;
}
@media screen and (max-width: 959px) {
  #top_role {
    padding: 0 0 48px;
  }
}
#top_role h2 {
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 9px;
  text-align: left;
}
@media screen and (max-width: 959px) {
  #top_role h2 {
    font-size: 20px;
    margin-bottom: 6px;
  }
}
#top_role p.en {
  text-align: center;
  margin-bottom: 40px;
  text-align: left;
}
@media screen and (max-width: 959px) {
  #top_role p.en {
    margin-bottom: 16px;
  }
}
#top_role p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #top_role p.en img {
    height: 20px;
  }
}
#top_role dl {
  border-top: solid 1px #DEDEDE;
  padding: 40px 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
#top_role dl.bdr_b {
  border-bottom: solid 1px #DEDEDE;
}
@media screen and (max-width: 959px) {
  #top_role dl {
    padding: 24px 0;
  }
}
#top_role dt {
  width: 19%;
  text-align: center;
}
@media screen and (max-width: 959px) {
  #top_role dt {
    width: 100%;
    margin-bottom: 20px;
  }
}
#top_role dd {
  width: 81%;
}
@media screen and (max-width: 959px) {
  #top_role dd {
    width: 100%;
  }
}
#top_role img.icn {
  width: 80px;
}
#top_role .txt {
  letter-spacing: 0.8px;
  line-height: 1.5;
}
@media screen and (max-width: 959px) {
  #top_role .txt {
    font-size: 15px;
  }
}
#top_role .btnbox {
  text-align: right;
  margin-bottom: 40px;
}
@media screen and (max-width: 959px) {
  #top_role .btnbox {
    text-align: center;
    margin-bottom: 24px;
  }
}
#top_role .btnbox img {
  height: 58px;
}
@media screen and (max-width: 959px) {
  #top_role .btnbox img {
    height: 50px;
  }
}
#top_role h3 {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 1.45;
  margin: 50px 0 40px 0;
}
@media screen and (max-width: 959px) {
  #top_role h3 {
    font-size: 16px;
    margin: 40px 0 30px 0;
  }
}
#top_role .col {
  width: 32%;
  text-align: center;
}
@media screen and (max-width: 959px) {
  #top_role .col {
    width: 32% !important;
  }
}
@media screen and (max-width: 767px) {
  #top_role .col {
    width: 100% !important;
  }
}
@media screen and (max-width: 959px) {
  #top_role .col img {
    max-width: 280px;
  }
}

#top_scene {
  background-color: #F4F9FA;
  padding: 99px 0 98px;
}
@media screen and (max-width: 959px) {
  #top_scene {
    padding: 48px 0;
  }
}
#top_scene h2 {
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 9px;
}
@media screen and (max-width: 959px) {
  #top_scene h2 {
    font-size: 20px;
    margin-bottom: 6px;
  }
}
#top_scene p.en {
  text-align: center;
  margin-bottom: 67px;
}
@media screen and (max-width: 959px) {
  #top_scene p.en {
    margin-bottom: 16px;
  }
}
#top_scene p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #top_scene p.en img {
    height: 20px;
  }
}
@media screen and (max-width: 959px) {
  #top_scene p.en {
    margin-bottom: 40px;
  }
}
#top_scene .row {
  gap: 77px 0;
}
@media screen and (max-width: 959px) {
  #top_scene .row {
    gap: 48px 0;
  }
}
#top_scene .col {
  width: 48%;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 25px 45px 40px;
  position: relative;
}
@media screen and (max-width: 959px) {
  #top_scene .col {
    padding: 20px 20px 30px;
  }
}
#top_scene img.num {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%) translateY(-65%);
  height: 57px;
}
@media screen and (max-width: 959px) {
  #top_scene img.num {
    height: 40px;
  }
}
#top_scene h3 {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 1.45;
  margin-bottom: 20px;
}
@media screen and (max-width: 959px) {
  #top_scene h3 {
    font-size: 18px;
    margin-bottom: 14px;
  }
}
#top_scene img {
  border-radius: 10px;
}
#top_scene .txt {
  margin: 30px 0;
  letter-spacing: 0.8px;
  line-height: 1.5;
}
@media screen and (max-width: 959px) {
  #top_scene .txt {
    font-size: 15px;
    margin: 18px 0;
  }
}
#top_scene .btnbox {
  text-align: center;
}
#top_scene .btnbox img {
  height: 58px;
}
@media screen and (max-width: 959px) {
  #top_scene .btnbox img {
    height: 50px;
  }
}

#top_step {
  padding: 80px 0 100px;
}
@media screen and (max-width: 959px) {
  #top_step {
    padding: 48px 0;
  }
}
#top_step .hdg {
  letter-spacing: 0.8px;
  line-height: 1.5;
  margin-bottom: 20px;
  text-align: center;
}
#top_step h2 {
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 9px;
}
@media screen and (max-width: 959px) {
  #top_step h2 {
    font-size: 20px;
    margin-bottom: 6px;
  }
}
#top_step p.en {
  text-align: center;
  margin-bottom: 67px;
}
@media screen and (max-width: 959px) {
  #top_step p.en {
    margin-bottom: 16px;
  }
}
#top_step p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #top_step p.en img {
    height: 20px;
  }
}
@media screen and (max-width: 959px) {
  #top_step p.en {
    margin-bottom: 15px;
  }
}
#top_step .box {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.29);
  border-radius: 10px;
  padding: 24px 20px 0;
  margin-bottom: 40px;
}
@media screen and (max-width: 959px) {
  #top_step .box {
    padding: 12px 16px 0;
    margin-bottom: 30px;
  }
}
#top_step .step {
  position: relative;
  text-align: center;
  font-size: 18px;
  letter-spacing: 0.9px;
  line-height: 1.4444444444;
  padding: 38px 0 49px;
}
@media screen and (max-width: 959px) {
  #top_step .step {
    padding: 70px 0 24px;
    font-size: 15px;
  }
}
#top_step .step.n1 {
  padding: 38px 0 61px;
}
@media screen and (max-width: 959px) {
  #top_step .step.n1 {
    padding: 70px 0 24px;
  }
}
#top_step .step img {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%) translateX(50%);
  height: 80px;
}
@media screen and (max-width: 959px) {
  #top_step .step img {
    transform: translateY(0) translateX(-50%);
    height: 48px;
    top: 14px;
    left: 50%;
  }
}
#top_step .btnbox {
  text-align: center;
}
#top_step .btnbox img {
  height: 58px;
}
@media screen and (max-width: 959px) {
  #top_step .btnbox img {
    height: 50px;
  }
}

#top_faq {
  padding: 0 0 100px;
}
@media screen and (max-width: 959px) {
  #top_faq {
    padding: 0 0 48px;
  }
}
#top_faq h2 {
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 9px;
}
@media screen and (max-width: 959px) {
  #top_faq h2 {
    font-size: 20px;
    margin-bottom: 6px;
  }
}
#top_faq p.en {
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 959px) {
  #top_faq p.en {
    margin-bottom: 16px;
  }
}
#top_faq p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #top_faq p.en img {
    height: 20px;
  }
}
@media screen and (max-width: 959px) {
  #top_faq .row {
    gap: 18px 0;
  }
}
#top_faq .col {
  width: 32%;
  background-color: #F4F9FA;
  border-radius: 10px;
  text-align: center;
  padding: 25px 4px 29px;
}
#top_faq h3 {
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 1.45;
  font-weight: 500;
  margin-bottom: 5px;
  color: #72A0D5;
}
#top_faq .txt {
  letter-spacing: 0.8px;
  line-height: 1.5;
  margin-bottom: 4px;
}
#top_faq .arwbox img {
  width: 15px;
}

footer {
  background-color: #BDDAE0;
  text-align: center;
  padding: 63px 0 40px;
}
@media screen and (max-width: 959px) {
  footer {
    padding: 36px 0 24px;
  }
}
footer p.info {
  font-size: 12px;
}
footer img.logo {
  height: 46px;
  margin-bottom: 40px;
}
@media screen and (max-width: 959px) {
  footer img.logo {
    height: 36px;
    margin-bottom: 24px;
  }
}
footer .row {
  justify-content: center;
  gap: 0 30px;
  margin-bottom: 40px;
}
@media screen and (max-width: 959px) {
  footer .row {
    gap: 12px 10px;
    margin-bottom: 30px;
  }
}
footer .row img {
  max-width: 200px;
}
@media screen and (max-width: 959px) {
  footer .row img {
    max-width: 200px;
  }
}
footer ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0 40px;
  color: #ffffff;
  letter-spacing: 0.8px;
  line-height: 1.5;
  font-weight: 500;
  margin-bottom: 49px;
}
@media screen and (max-width: 959px) {
  footer ul {
    font-size: 14px;
    gap: 10px 20px;
  }
}
footer .cpy {
  font-size: 12px;
  letter-spacing: 0.6px;
  line-height: 1.4166666667;
  color: #ffffff;
}

#page_hero {
  background: transparent linear-gradient(101deg, #F5F5F3 0%, #F3F1EB 100%) 0% 0% no-repeat padding-box;
  text-align: center;
  padding: 158px 0 64px;
}
@media screen and (max-width: 959px) {
  #page_hero {
    padding: 100px 0 48px;
  }
}
#page_hero h1 {
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 5px;
}
@media screen and (max-width: 959px) {
  #page_hero h1 {
    font-size: 20px;
    margin-bottom: 2px;
  }
}
#page_hero p.en {
  text-align: center;
}
#page_hero p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #page_hero p.en img {
    height: 20px;
  }
}

#scene_link {
  padding: 90px 0 150px;
}
@media screen and (max-width: 959px) {
  #scene_link {
    padding: 48px 0;
  }
}
#scene_link .row {
  gap: 60px 0;
}
@media screen and (max-width: 959px) {
  #scene_link .row {
    gap: 30px 0;
  }
}
#scene_link .col {
  text-align: center;
  width: 30%;
}
@media screen and (max-width: 959px) {
  #scene_link .col {
    width: 30% !important;
  }
}
@media screen and (max-width: 767px) {
  #scene_link .col {
    width: 100% !important;
  }
}
@media screen and (max-width: 959px) {
  #scene_link .col img {
    max-width: 180px;
  }
}
#scene_link h2 {
  letter-spacing: 0.8px;
  line-height: 1.5;
  margin: 30px 0 10px;
  color: #72A0D5;
}
@media screen and (max-width: 959px) {
  #scene_link h2 {
    font-size: 15px;
    margin: 10px 0 4px;
  }
}
#scene_link .txt {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 1.45;
}
@media screen and (max-width: 959px) {
  #scene_link .txt {
    font-size: 16px;
  }
}

#page_hero2 {
  position: relative;
}
@media screen and (max-width: 767px) {
  #page_hero2 {
    padding-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  #page_hero2 .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    z-index: 3;
    opacity: 0;
  }
}
@media screen and (max-width: 767px) {
  #page_hero2 img.img_bg {
    width: 100%;
    height: 280px;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    object-fit: cover;
    object-position: left;
  }
}
#page_hero2 .box {
  position: absolute;
  top: 50%;
  left: 51.3227513228%;
  transform: translateY(-32%);
  width: 50%;
  max-width: 41.6666666667%;
}
@media screen and (max-width: 959px) {
  #page_hero2 .box {
    transform: translateY(-42%);
  }
}
@media screen and (max-width: 767px) {
  #page_hero2 .box {
    position: relative;
    width: 90%;
    max-width: 100%;
    top: 50%;
    left: 50%;
    transform: translateY(-12%) translateX(-50%);
    z-index: 10;
  }
}
#page_hero2 h1 {
  font-size: clamp(24px, 1.855vw, 64px);
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  font-weight: 500;
  margin-bottom: 5px;
}
@media screen and (max-width: 959px) {
  #page_hero2 h1 {
    font-size: 22px;
  }
}
@media screen and (max-width: 767px) {
  #page_hero2 h1 {
    font-size: 20px;
    margin-bottom: 4px;
  }
}
@media screen and (max-width: 767px) {
  #page_hero2 p.en {
    margin-bottom: 16px;
  }
}
#page_hero2 p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #page_hero2 p.en img {
    height: 21px;
  }
}
@media screen and (max-width: 767px) {
  #page_hero2 p.en img {
    height: 20px;
  }
}
#page_hero2 .txt {
  font-size: clamp(14px, 1.0586vw, 20px);
  margin-top: 2.5em;
  letter-spacing: 0.8px;
  line-height: 1.5;
}
@media screen and (max-width: 959px) {
  #page_hero2 .txt {
    font-size: 13px;
    margin-top: 1.5em;
  }
}

#page_book {
  background-color: #F4F9FA;
  padding: 80px 0 110px;
}
@media screen and (max-width: 959px) {
  #page_book {
    padding: 48px 0;
  }
}
#page_book .active {
  box-shadow: 0px 3px 11px rgba(0, 0, 255, 0.29);
  border: 1px solid #555;
}
#page_book .ctr {
  max-width: 1300px;
}
#page_book .comming-soon {
  pointer-events: none;
  position: relative;
}
#page_book .comming-soon img {
  opacity: 0.2;
  filter: grayscale(100%);
}
#page_book .comming-soon::after {
  content: "COMMING SOON";
  transform: rotate(-10deg) translateY(-1.15rem);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  color: #00414e;
  opacity: 0.5;
  text-align: center;
  font-size: 1rem;
  font-weight: bold;
}
#page_book .row {
  gap: 50px 0;
  align-items: flex-start;
}
@media screen and (max-width: 959px) {
  #page_book .row {
    gap: 30px 0;
  }
}
#page_book .row.one {
  justify-content: center;
}
#page_book .col {
  width: 48.4615384615%;
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.29);
  overflow: hidden;
}
#page_book .box1 {
  padding: 46px 45px 0 45px;
}
@media screen and (max-width: 959px) {
  #page_book .box1 {
    padding: 30px 20px 0 20px;
  }
}
#page_book .lead {
  text-align: center;
  letter-spacing: 0.8px;
  line-height: 1.5;
  margin-bottom: 20px;
}
@media screen and (max-width: 959px) {
  #page_book .lead {
    font-size: 12px;
    margin-bottom: 10px;
  }
}
#page_book h2 {
  font-size: 28px;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  text-align: center;
  font-weight: 500;
  margin-bottom: 15px;
}
@media screen and (max-width: 959px) {
  #page_book h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }
}
#page_book .num {
  text-align: center;
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 1.4285714286;
  margin-bottom: 30px;
}
@media screen and (max-width: 959px) {
  #page_book .num {
    font-size: 12px;
    margin-bottom: 20px;
  }
}
#page_book .book {
  position: relative;
  margin-bottom: 20px;
}
@media screen and (max-width: 959px) {
  #page_book .book {
    margin-bottom: 10px;
  }
}
#page_book .slider-container {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
  border-radius: 10px;
  overflow: hidden;
}
#page_book .slider {
  display: flex;
  transition: transform 0.5s ease-in-out;
}
#page_book .slider img {
  width: 100%;
  flex-shrink: 0;
}
#page_book .slider-buttons {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
}
#page_book .slider-buttons button {
  border: none;
  cursor: pointer;
}
#page_book .slider-buttons button.slider-buttons-prev img {
  height: 50px;
}
#page_book .slider-buttons button.slider-buttons-next img {
  height: 50px;
  transform: rotate(180deg);
}
#page_book .price {
  letter-spacing: 0.8px;
  line-height: 1.5;
  text-align: center;
  font-weight: 500;
  margin-bottom: 20px;
}
@media screen and (max-width: 959px) {
  #page_book .price {
    font-size: 12px;
    margin-bottom: 10px;
  }
}
#page_book .price span.lg {
  font-size: 28px;
  display: inline-block;
  letter-spacing: 1.4px;
}
@media screen and (max-width: 959px) {
  #page_book .price span.lg {
    font-size: 16px;
  }
}
#page_book .ppl {
  text-align: center;
  background-color: #F4F9FA;
  border-radius: 5px;
  letter-spacing: 0.8px;
  line-height: 1.5;
  padding: 5px 0 6px;
  margin-bottom: 30px;
}
@media screen and (max-width: 959px) {
  #page_book .ppl {
    font-size: 12px;
    margin-bottom: 20px;
  }
}
#page_book .btnbox {
  text-align: center;
  margin-bottom: 30px;
}
@media screen and (max-width: 959px) {
  #page_book .btnbox {
    margin-bottom: 10px;
  }
}
#page_book .btnbox.mt {
  margin-top: 40px;
}
@media screen and (max-width: 959px) {
  #page_book .btnbox.mt {
    margin-top: 24px;
  }
}
#page_book .btnbox img {
  height: 58px;
}
@media screen and (max-width: 959px) {
  #page_book .btnbox img {
    height: 50px;
  }
}
#page_book .info {
  font-size: 12px;
  letter-spacing: 0.6px;
  line-height: 1.4166666667;
  margin-bottom: 40px;
}
@media screen and (max-width: 959px) {
  #page_book .info {
    font-size: 10px;
    margin-bottom: 24px;
  }
}
#page_book .openbtn {
  background-color: #F4F9FA;
  position: relative;
  letter-spacing: 0.8px;
  line-height: 1.5;
  padding: 28px 56px;
  cursor: pointer;
  transition: 0.2s;
}
@media screen and (max-width: 959px) {
  #page_book .openbtn {
    padding: 16px 24px;
    font-size: 15px;
  }
}
#page_book .openbtn img {
  position: absolute;
  top: 50%;
  right: 54px;
  width: 20px;
  transition: 0.2s;
  transform: translateY(-40%);
}
@media screen and (max-width: 959px) {
  #page_book .openbtn img {
    right: 24px;
    width: 16px;
  }
}
#page_book .openbtn.active img {
  transform: translateY(-40%) rotate(180deg);
}
#page_book .content {
  padding: 0px 45px 0px 45px;
  opacity: 0;
  height: 0;
  visibility: hidden;
  transition: 0.2s;
}
@media screen and (max-width: 959px) {
  #page_book .content {
    padding: 0px 20px 0px 20px;
  }
}
#page_book .content.active {
  padding: 40px 45px 20px 45px;
  opacity: 1;
  height: auto;
  visibility: visible;
}
@media screen and (max-width: 959px) {
  #page_book .content.active {
    padding: 24px 20px 16px 20px;
  }
}
#page_book h3 {
  letter-spacing: 0.8px;
  line-height: 1.5;
  font-weight: 500;
  margin-bottom: 16px;
  padding: 0 8px;
}
@media screen and (max-width: 959px) {
  #page_book h3 {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
#page_book h3.mt {
  margin-top: 40px;
}
@media screen and (max-width: 959px) {
  #page_book h3.mt {
    margin-top: 24px;
  }
}
#page_book dl {
  border-top: solid 1px #DEDEDE;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
#page_book dl.bdr_b {
  border-bottom: solid 1px #DEDEDE;
}
#page_book dl.dl2 {
  background-color: #F7F7F7;
}
#page_book dt {
  width: 22%;
  text-align: center;
  font-size: 14px;
  color: #72A0D5;
  font-weight: 400;
  letter-spacing: 0.7px;
  line-height: 1.4285714286;
  padding: 10px 8px;
}
@media screen and (max-width: 959px) {
  #page_book dt {
    font-size: 12px;
    width: 32%;
  }
}
#page_book dt.dt2 {
  width: 18%;
  color: #666666;
}
#page_book dd {
  width: 70%;
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 1.4285714286;
  padding: 10px 8px;
}
@media screen and (max-width: 959px) {
  #page_book dd {
    font-size: 12px;
    width: 66%;
  }
}
#page_book dd.dd2 {
  width: 80%;
  background-color: #ffffff;
}

#page_hero3 {
  background: transparent linear-gradient(101deg, #72A0D5 0%, #BDDAE0 100%) 0% 0% no-repeat padding-box;
  text-align: center;
  padding: 158px 0 64px;
}
@media screen and (max-width: 959px) {
  #page_hero3 {
    padding: 100px 0 48px;
  }
}
#page_hero3 h1 {
  font-size: 28px;
  font-weight: 500;
  color: #ffffff;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 5px;
}
@media screen and (max-width: 959px) {
  #page_hero3 h1 {
    font-size: 20px;
    margin-bottom: 2px;
  }
}
#page_hero3 p.en {
  text-align: center;
}
#page_hero3 p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #page_hero3 p.en img {
    height: 20px;
  }
}

#faq_srch {
  background-color: #F4F9FA;
  padding: 30px 0;
}
@media screen and (max-width: 959px) {
  #faq_srch {
    padding: 20px 0;
  }
}
#faq_srch .row {
  align-items: center;
}
@media screen and (max-width: 959px) {
  #faq_srch .row {
    gap: 10px 0;
  }
}
#faq_srch .col:first-child {
  width: 21%;
}
@media screen and (max-width: 959px) {
  #faq_srch .col:first-child {
    width: 160px !important;
  }
}
#faq_srch .col:nth-child(2) {
  width: 70%;
}
@media screen and (max-width: 959px) {
  #faq_srch .col:nth-child(2) {
    width: 82% !important;
  }
}
#faq_srch .col:nth-child(2) input {
  background-color: #ffffff;
  width: 100%;
  border: solid 1px #DEDEDE;
  border-radius: 5px;
  padding: 9.82px 14px;
}
@media screen and (max-width: 959px) {
  #faq_srch .col:nth-child(2) input {
    padding: 8px 14px;
  }
}
#faq_srch .col:last-child {
  width: 7%;
}
@media screen and (max-width: 959px) {
  #faq_srch .col:last-child {
    width: 17% !important;
  }
}

#faq_content {
  padding: 70px 0 160px;
}
@media screen and (max-width: 959px) {
  #faq_content {
    padding: 48px 0 100px;
  }
}
#faq_content .hidden {
  display: none;
}
#faq_content #faq-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 50px 4%;
}
@media screen and (max-width: 959px) {
  #faq_content #faq-list {
    gap: 30px 0;
  }
}
#faq_content .faq-item {
  width: 48%;
}
@media screen and (max-width: 959px) {
  #faq_content .faq-item {
    width: 100%;
  }
}
#faq_content .sub {
  background: transparent linear-gradient(103deg, #72A0D5 0%, #BDDAE0 100%) 0% 0% no-repeat padding-box;
  color: #ffffff;
  display: inline-block;
  border-radius: 24px;
  letter-spacing: 0.8px;
  line-height: 1.5;
  font-weight: 500;
  padding: 8px 27px;
  margin-bottom: 27px;
}
@media screen and (max-width: 959px) {
  #faq_content .sub {
    font-size: 15px;
    padding: 5px 20px;
    margin-bottom: 16px;
  }
}
#faq_content .ttl {
  position: relative;
  letter-spacing: 0.8px;
  line-height: 1.5;
  font-weight: 500;
  padding-left: 50px;
  margin-bottom: 29px;
}
@media screen and (max-width: 959px) {
  #faq_content .ttl {
    padding-left: 40px;
    font-size: 15px;
    margin-bottom: 20px;
  }
}
#faq_content .ttl img {
  position: absolute;
  top: 50%;
  left: 0;
  height: 40px;
  transform: translateY(-50%);
}
@media screen and (max-width: 959px) {
  #faq_content .ttl img {
    height: 30px;
  }
}
#faq_content .txt {
  background-color: #F4F9FA;
  padding: 34px 45px 38px;
  border-radius: 10px;
  letter-spacing: 0.8px;
  line-height: 1.5;
}
@media screen and (max-width: 959px) {
  #faq_content .txt {
    padding: 20px 18px 24px;
    font-size: 15px;
  }
}

#faq_link {
  padding: 0 0 130px;
}
@media screen and (max-width: 959px) {
  #faq_link {
    padding: 0 0 48px;
  }
}
#faq_link h2 {
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 9px;
}
@media screen and (max-width: 959px) {
  #faq_link h2 {
    font-size: 20px;
    margin-bottom: 6px;
  }
}
#faq_link p.en {
  text-align: center;
  margin-bottom: 67px;
}
@media screen and (max-width: 959px) {
  #faq_link p.en {
    margin-bottom: 16px;
  }
}
#faq_link p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #faq_link p.en img {
    height: 20px;
  }
}
@media screen and (max-width: 959px) {
  #faq_link .row {
    gap: 18px 0;
  }
}
#faq_link .col {
  width: 48%;
  background-color: #F4F9FA;
  border-radius: 10px;
  text-align: center;
  padding: 25px 4px 29px;
}
#faq_link h3 {
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 1.45;
  font-weight: 500;
  margin-bottom: 5px;
  color: #72A0D5;
}
#faq_link .txt {
  letter-spacing: 0.8px;
  line-height: 1.5;
  margin-bottom: 4px;
}
#faq_link .arwbox img {
  width: 15px;
}

#policy {
  background-color: #F4F9FA;
  padding: 180px 0 110px;
}
@media screen and (max-width: 959px) {
  #policy {
    padding: 100px 0 60px;
  }
}
#policy .ctr {
  background-color: #ffffff;
  border-radius: 10px;
  padding: 70px 70px 84px;
}
@media screen and (max-width: 959px) {
  #policy .ctr {
    padding: 30px 20px 40px;
  }
}
#policy h1 {
  text-align: center;
  font-size: 25px;
  letter-spacing: 1.25px;
  line-height: 1.44;
  font-weight: 500;
  margin-bottom: 70px;
}
@media screen and (max-width: 959px) {
  #policy h1 {
    font-size: 18px;
    margin-bottom: 24px;
  }
}
#policy .txt {
  line-height: 1.5;
  letter-spacing: 0.8px;
}
#policy .txt h2 {
  font-size: 18px;
  letter-spacing: 1.25px;
  line-height: 1.44;
  font-weight: 500;
  margin-top: 3rem;
}
@media screen and (max-width: 959px) {
  #policy .txt h2 {
    font-size: 15px;
    margin-top: 3rem;
  }
}
#policy .txt p {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 959px) {
  #policy .txt p {
    margin-bottom: 10px;
  }
}
#policy .txt a {
  text-decoration: underline;
}
#policy .txt ul {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  padding-left: 20px;
  list-style-type: disc;
}
#policy .txt ul li {
  margin-bottom: 10px;
}
@media screen and (max-width: 959px) {
  #policy .txt ul {
    margin-bottom: 6px;
  }
}
@media screen and (max-width: 959px) {
  #policy .txt {
    font-size: 14px;
  }
}
#policy dl {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  line-height: 1.5;
  letter-spacing: 0.8px;
}
@media screen and (max-width: 959px) {
  #policy dl {
    font-size: 14px;
  }
}
#policy dl:not(:last-child) {
  margin-bottom: 24px;
}
@media screen and (max-width: 959px) {
  #policy dl:not(:last-child) {
    margin-bottom: 16px;
  }
}
#policy dt {
  width: 22.0930232558%;
  font-weight: 400;
}
@media screen and (max-width: 959px) {
  #policy dt {
    width: 100%;
  }
}
#policy dd {
  width: 77.9069767442%;
}
@media screen and (max-width: 959px) {
  #policy dd {
    width: 100%;
  }
}

#page_hero4 {
  position: relative;
}
@media screen and (max-width: 767px) {
  #page_hero4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  #page_hero4 .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    z-index: 3;
    opacity: 0;
  }
}
@media screen and (max-width: 767px) {
  #page_hero4 img.img_bg {
    width: 100%;
    height: 280px;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    object-fit: cover;
    object-position: left;
  }
}
#page_hero4 .box {
  position: absolute;
  top: 50%;
  left: 51.3227513228%;
  transform: translateY(-32%);
  width: 50%;
  max-width: 41.6666666667%;
}
@media screen and (max-width: 959px) {
  #page_hero4 .box {
    transform: translateY(-42%);
  }
}
@media screen and (max-width: 767px) {
  #page_hero4 .box {
    position: relative;
    width: 90%;
    max-width: 100%;
    top: 50%;
    left: 50%;
    transform: translateY(7%) translateX(-50%);
    z-index: 10;
  }
}
#page_hero4 h1 {
  font-size: clamp(24px, 3.3vw, 64px);
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  font-weight: 400;
  margin-bottom: 5px;
}
@media screen and (max-width: 959px) {
  #page_hero4 h1 {
    font-size: 22px;
  }
}
@media screen and (max-width: 767px) {
  #page_hero4 h1 {
    font-size: 20px;
    margin-bottom: 4px;
  }
}
@media screen and (max-width: 767px) {
  #page_hero4 p.en {
    margin-bottom: 16px;
  }
}
#page_hero4 p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #page_hero4 p.en img {
    height: 21px;
  }
}
@media screen and (max-width: 767px) {
  #page_hero4 p.en img {
    height: 20px;
  }
}
#page_hero4 .txt {
  font-size: clamp(14px, 1.0586vw, 20px);
  margin-top: 1.9em;
  letter-spacing: 0.8px;
  line-height: 1.5;
}
@media screen and (max-width: 959px) {
  #page_hero4 .txt {
    font-size: 13px;
    margin-top: 1.5em;
  }
}
#page_hero4 .row {
  align-items: center;
  justify-content: flex-start;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  #page_hero4 .row {
    margin-top: 20px;
  }
}
#page_hero4 .col {
  width: 46%;
}
@media screen and (max-width: 959px) {
  #page_hero4 .col {
    width: 49% !important;
  }
}
@media screen and (max-width: 767px) {
  #page_hero4 .col {
    width: 49% !important;
  }
}
#page_hero4 img.btn {
  width: 87%;
}
@media screen and (max-width: 959px) {
  #page_hero4 img.btn {
    height: 40px;
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  #page_hero4 img.btn {
    height: 40px;
    width: auto;
  }
}
#page_hero4 img.awd {
  width: 100%;
}
@media screen and (max-width: 959px) {
  #page_hero4 img.awd {
    width: 80%;
    margin-left: 22px;
  }
}
@media screen and (max-width: 767px) {
  #page_hero4 img.awd {
    width: 80%;
    margin-left: 22px;
  }
}

#mm1 {
  color: #ffffff;
  position: relative;
}
#mm1 img.bg {
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #mm1 img.bg {
    width: 100%;
    /* 横幅をコンテナに合わせる */
    height: 220px;
    /* 縦幅もコンテナに合わせる */
    aspect-ratio: 1/1;
    object-fit: cover;
    /* 中心を維持しながら切り取り */
  }
}
#mm1 .box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-64%);
  z-index: 2;
  max-width: 1000px;
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 959px) {
  #mm1 .box {
    transform: translateX(-50%) translateY(-60%);
  }
}
#mm1 h2 {
  max-width: 480px;
  font-size: 28px;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 25px;
}
@media screen and (max-width: 959px) {
  #mm1 h2 {
    font-size: 18px;
    margin-bottom: 18px;
  }
}
#mm1 .txt {
  max-width: 480px;
  letter-spacing: 1.4px;
  line-height: 1.5;
}
@media screen and (max-width: 959px) {
  #mm1 .txt {
    font-size: 14px;
  }
}

#mm2 {
  padding: 60px 0 100px;
}
@media screen and (max-width: 959px) {
  #mm2 {
    padding: 30px 0 40px;
  }
}
#mm2 .row {
  align-items: center;
}
#mm2 .col:first-child {
  width: 39%;
}
@media screen and (max-width: 959px) {
  #mm2 .col:first-child {
    width: 39% !important;
  }
}
@media screen and (max-width: 767px) {
  #mm2 .col:first-child {
    width: 100% !important;
    text-align: center;
  }
  #mm2 .col:first-child img {
    width: 60%;
  }
}
#mm2 .col:last-child {
  width: 55%;
}
@media screen and (max-width: 959px) {
  #mm2 .col:last-child {
    width: 55% !important;
  }
}
@media screen and (max-width: 767px) {
  #mm2 .col:last-child {
    width: 100% !important;
  }
}
#mm2 h2 {
  font-size: 28px;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 40px;
}
@media screen and (max-width: 959px) {
  #mm2 h2 {
    font-size: 18px;
    margin-bottom: 24px;
  }
}
#mm2 .txt {
  letter-spacing: 0.8px;
  line-height: 1.875;
  margin-bottom: 100px;
}
@media screen and (max-width: 959px) {
  #mm2 .txt {
    font-size: 14px;
    margin-bottom: 40px;
  }
}
#mm2 .txt span.clr {
  color: #72A0D5;
}
#mm2 .btnbox {
  text-align: right;
}
#mm2 .btnbox img {
  height: 58px;
  width: auto;
}
@media screen and (max-width: 959px) {
  #mm2 .btnbox img {
    height: 40px;
  }
}

#mm3 {
  background-color: #F4F9FA;
  padding: 83px 0 117px;
}
@media screen and (max-width: 959px) {
  #mm3 {
    padding: 30px 0 40px;
  }
}
#mm3 h2 {
  text-align: center;
  font-size: 28px;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 9px;
}
@media screen and (max-width: 959px) {
  #mm3 h2 {
    font-size: 20px;
    margin-bottom: 3px;
  }
}
#mm3 p.en {
  text-align: center;
}
#mm3 p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #mm3 p.en img {
    height: 20px;
  }
}
#mm3 .box {
  margin-top: 58px;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 37px 57px 37px 57px;
  position: relative;
  margin-bottom: 40px;
}
@media screen and (max-width: 959px) {
  #mm3 .box {
    margin-top: 24px;
  }
}
@media screen and (max-width: 767px) {
  #mm3 .box {
    padding: 120px 24px 24px 24px;
    margin-top: 50px;
    margin-bottom: 24px;
  }
}
#mm3 img.img1 {
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translateX(0%) translateY(-50%);
  width: 25%;
}
@media screen and (max-width: 767px) {
  #mm3 img.img1 {
    top: 0%;
    left: 50%;
    transform: translateX(-50%) translateY(-24%);
    width: 40%;
  }
}
#mm3 .txt {
  margin-left: 32%;
  letter-spacing: 0.8px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  #mm3 .txt {
    margin-left: 0;
    font-size: 14px;
  }
}
#mm3 .row {
  align-items: flex-end;
}
#mm3 .col {
  width: 48%;
}
@media screen and (max-width: 959px) {
  #mm3 .col {
    width: 48% !important;
  }
}
@media screen and (max-width: 767px) {
  #mm3 .col {
    width: 100% !important;
  }
}
#mm3 .col:first-child {
  background-color: #ffffff;
  border-radius: 10px;
  letter-spacing: 0.8px;
  line-height: 1.5;
  padding: 48px 45px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.29);
}
@media screen and (max-width: 959px) {
  #mm3 .col:first-child {
    padding: 30px;
  }
}
@media screen and (max-width: 767px) {
  #mm3 .col:first-child {
    padding: 24px 24px 24px 24px;
    font-size: 14px;
  }
}

#mm4 {
  padding: 100px 0 120px;
}
@media screen and (max-width: 959px) {
  #mm4 {
    padding: 30px 0 40px;
  }
}
#mm4 h2 {
  text-align: center;
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  #mm4 h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
#mm4 .row {
  align-items: center;
}
#mm4 .row.mb {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  #mm4 .row.mb {
    margin-bottom: 24px;
  }
}
#mm4 .col {
  width: 48%;
  letter-spacing: 0.8px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  #mm4 .col {
    font-size: 14px;
  }
}
@media screen and (max-width: 959px) {
  #mm4 .col {
    width: 48% !important;
  }
}
@media screen and (max-width: 767px) {
  #mm4 .col {
    width: 100% !important;
  }
}
#mm4 .col img.rds {
  border-radius: 10px;
}
#mm4 .col .btnbox {
  text-align: right;
  margin-top: 65px;
}
@media screen and (max-width: 767px) {
  #mm4 .col .btnbox {
    margin-top: 30px;
  }
}
#mm4 .col .btnbox img {
  height: 58px;
  width: auto;
}
@media screen and (max-width: 767px) {
  #mm4 .col .btnbox img {
    height: 40px;
  }
}

#mm5 {
  background-color: #F4F9FA;
  padding: 110px 0 110px;
}
@media screen and (max-width: 959px) {
  #mm5 {
    padding: 30px 0 54px;
  }
}
@media screen and (max-width: 767px) {
  #mm5 {
    padding: 30px 0 20px;
  }
}
#mm5 .box {
  background-color: #ffffff;
  border-radius: 10px;
  padding: 57px 60px 57px 0;
  margin-left: 17.7%;
  position: relative;
}
@media screen and (max-width: 959px) {
  #mm5 .box {
    margin-top: 24px;
    padding: 36px 40px 36px 0;
  }
}
@media screen and (max-width: 767px) {
  #mm5 .box {
    padding: 120px 24px 24px 24px;
    margin-bottom: 24px;
    margin-left: 0;
  }
}
#mm5 img.img1 {
  position: absolute;
  top: 50%;
  left: -21%;
  transform: translateX(0%) translateY(-50%);
  width: 42%;
}
@media screen and (max-width: 767px) {
  #mm5 img.img1 {
    top: 0%;
    left: 50%;
    transform: translateX(-50%) translateY(-24%);
    width: 40%;
  }
}
#mm5 h2 {
  margin-left: 30%;
  font-size: 28px;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 30px;
}
@media screen and (max-width: 959px) {
  #mm5 h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  #mm5 h2 {
    font-size: 20px;
    margin-left: 0;
    margin-bottom: 16px;
  }
}
#mm5 .txt {
  margin-left: 30%;
  letter-spacing: 0.8px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  #mm5 .txt {
    margin-left: 0;
    font-size: 14px;
  }
}

#mm6 {
  padding: 100px 0 120px;
}
@media screen and (max-width: 959px) {
  #mm6 {
    padding: 30px 0 40px;
  }
}
#mm6 h2 {
  font-size: 28px;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  font-weight: 500;
  color: #72A0D5;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #mm6 h2 {
    font-size: 20px;
    margin-bottom: 16px;
  }
}
#mm6 .txt {
  letter-spacing: 0.8px;
  line-height: 1.5;
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #mm6 .txt {
    font-size: 14px;
    margin-bottom: 40px;
  }
}
#mm6 h3 {
  text-align: center;
  font-size: 28px;
  letter-spacing: 1.4px;
  line-height: 1.4285714286;
  margin-bottom: 9px;
}
@media screen and (max-width: 959px) {
  #mm6 h3 {
    font-size: 20px;
    margin-bottom: 3px;
  }
}
#mm6 p.en {
  text-align: center;
}
#mm6 p.en img {
  height: 23px;
}
@media screen and (max-width: 959px) {
  #mm6 p.en img {
    height: 20px;
  }
}
#mm6 .row {
  margin-top: 50px;
}
@media screen and (max-width: 959px) {
  #mm6 .row {
    margin-top: 30px;
  }
}
#mm6 .col {
  width: 48%;
}
@media screen and (max-width: 959px) {
  #mm6 .col {
    width: 48% !important;
  }
}
@media screen and (max-width: 767px) {
  #mm6 .col {
    width: 100% !important;
  }
}

.contact-form .thankyou {
  font-size: 1rem;
  text-align: left;
  line-height: 2.25rem;
  display: none;
}
.contact-form .confirm-send {
  font-size: 1rem;
  text-align: center;
  line-height: 2.25rem;
  display: none;
  font-weight: bold;
  margin-bottom: 2rem;
}
.contact-form.done input,
.contact-form.done textarea,
.contact-form.done select,
.contact-form.done label,
.contact-form.done a,
.contact-form.done .require {
  display: none;
}
.contact-form.done .thankyou {
  display: block;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #ccc;
  border-radius: 5px;
}
.contact-form.inputed :invalid {
  border-color: red;
}
.contact-form input[type=checkbox] {
  width: auto;
}
.contact-form.confirming input,
.contact-form.confirming textarea,
.contact-form.confirming select {
  border: none;
}
.contact-form.confirming .require {
  display: none;
}
.contact-form.confirming .contact-form-row.privacy {
  display: none !important;
}
.contact-form.confirming .confirm-send {
  display: block;
}
.contact-form label {
  font-size: 0.8rem;
}
.contact-form textarea {
  height: 20rem;
  resize: none;
}
.contact-form .require {
  color: rgb(200, 13, 13);
  margin-left: 0.5rem;
  font-weight: bold;
  font-size: 0.7rem;
}
.contact-form .submit {
  margin-top: 1rem;
  margin-left: 1rem;
  font-size: 1rem;
  color: white;
  padding: 1rem 4rem;
  background: linear-gradient(0.25turn, #09D7D2, #5289C2);
  border-radius: 2.25rem;
  display: none;
  cursor: pointer;
}
.contact-form .submit.disabled {
  opacity: 0.2;
  pointer-events: none;
  background: #aaa;
}
.contact-form.confirming .submit.execute {
  display: inline-block;
}
.contact-form.confirming .submit.cancel {
  display: inline-block;
}
.contact-form.inputing .submit.confirm {
  display: inline-block;
}
.contact-form .contact-form-row {
  width: 100%;
  margin-bottom: 1.5rem;
}
.contact-form .contact-form-row.right {
  text-align: right;
}
.contact-form .privacy_policy {
  font-weight: bold;
  text-decoration: underline;
}